为什么我下不到2.6.22-14的linux-source呢

为当前最终发行版之前的所有版本提供支持
回复
saian
帖子: 20
注册时间: 2007-05-19 16:01
送出感谢: 0
接收感谢: 0

为什么我下不到2.6.22-14的linux-source呢

#1

帖子 saian » 2007-11-15 20:37

直接用lapt-get install linux-source下载的源码
打开Makefile一看,
VERSION = 2
PATCHLEVEL = 6
SUBLEVEL = 22
EXTRAVERSION = .9
NAME = Holy Dancing Manatees, Batman!
又从packages.ubuntu.org.cn上直接下了个源码包
打开一看,还是这个
GUTSY不是2.6.22-14的核吗
为什么我下不到呢?
kinwin
帖子: 225
注册时间: 2007-08-28 13:19
来自: USTC
送出感谢: 0
接收感谢: 0

#2

帖子 kinwin » 2007-11-15 20:42

去kernel下吧
saian
帖子: 20
注册时间: 2007-05-19 16:01
送出感谢: 0
接收感谢: 0

#3

帖子 saian » 2007-11-16 16:12

已经明白了
那个-14-generic是Ubuntu自己加的
内核还是2..6.22.9的
回复

回到 “老旧版本支持”